Delock USB Ladekabel 5 V für Elektrorasierer kompatibel mit Hatteker RFC-588, RF

  • Art.-Nr.: Q53630723
5,44 €
inkl. MwSt.
zzgl.
Lieferzeit: 7-10 Tage
im Zulauf
Verkauf & Versand:
VARIA
(4.62)
Delock USB Ladekabel 5 V für Elektrorasierer kompatibel mit Hatteker RFC-588, RF
5,44 €
inkl. MwSt.
zzgl.

Produktbeschreibung

Beschreibung

Dieses USB Ladekabel von Delock ermöglicht das schnelle und sichere Aufladen von Hatteker Elektrorasierern. Es ist kompatibel mit den Serien RFC-588, RFC-598, RFC-690, RFC-692, RFC-696, RSCX-7568 und RSCX-9598 und dient als zuverlässiger Ersatz für defekte oder verlorene Original Ladekabel.

Flexibles Laden überall – zu Hause und unterwegs
Dank des USB Anschlusses kann der Rasierer flexibel an Notebook, Powerbank, USB Netzteil oder im Auto aufgeladen werden – perfekt für Reisen, unterwegs oder zu Hause.

Hinweis
Nur kompatibel mit Modellen, die 5 V Ladeleistung unterstützen. Bitte vor dem Kauf die Modellnummer des Rasierers überprüfen.

Technische Details:
- Anschlüsse:
undnbsp; 1 x USB 2.0 Typ-A Stecker
undnbsp; 1 x 2 Pin Stecker
- Drahtquerschnitt: 24 AWG
- Nennspannung: 5 V
- Ausgangsstromstärke: 1 A
- Kabelmaß: ca. 3,5 x 1,75 mm
- Farbe: schwarz
- Länge inkl. Anschlüsse: ca. 1,2 m

Lieferumfang:
- USB Ladekabel

Produktdaten

Bewertungen